@font-face {
 font-family: "openSans"; font-style: normal; font-weight: 400; src: url('/public/registration/resources/fonts/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.eot'); src: url('/public/registration/resources/fonts/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.eot?#iefix') format('embedded-opentype'), url('/public/registration/resources/fonts/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff') format('woff'), url('/public/registration/resources/fonts/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.ttf') format('truetype'), url('/public/registration/resources/fonts/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.svg#openSans') format('svg');
}

@font-face {
 font-family: "openSansLight"; src: url("/public/registration/resources/fonts/DXI1ORHCpsQm3Vp6mXoaTXhCUOGz7vYGh680lGh-uXM.eot"); src: url("/public/registration/resources/fonts/DXI1ORHCpsQm3Vp6mXoaTXhCUOGz7vYGh680lGh-uXM.eot?#iefix") format("embedded-opentype"), url("/public/registration/resources/fonts/DXI1ORHCpsQm3Vp6mXoaTXhCUOGz7vYGh680lGh-uXM.woff") format("woff"), url("/public/registration/resources/fonts/DXI1ORHCpsQm3Vp6mXoaTXhCUOGz7vYGh680lGh-uXM.ttf") format("truetype"), url("/public/registration/resources/fonts/DXI1ORHCpsQm3Vp6mXoaTXhCUOGz7vYGh680lGh-uXM.svg#openSansLight") format("svg"); font-weight: 300;
}

@font-face {
 font-family: "openSansSemiBold"; src: url("/public/registration/resources/fonts/MTP_ySUJH_bn48VBG8sNSnhCUOGz7vYGh680lGh-uXM.eot"); src: url("/public/registration/resources/fonts/MTP_ySUJH_bn48VBG8sNSnhCUOGz7vYGh680lGh-uXM.eot?#iefix") format("embedded-opentype"), url("/public/registration/resources/fonts/MTP_ySUJH_bn48VBG8sNSnhCUOGz7vYGh680lGh-uXM.woff") format("woff"), url("/public/registration/resources/fonts/MTP_ySUJH_bn48VBG8sNSnhCUOGz7vYGh680lGh-uXM.ttf") format("truetype"), url("/public/registration/resources/fonts/MTP_ySUJH_bn48VBG8sNSnhCUOGz7vYGh680lGh-uXM.svg#openSansSemiBold") format("svg"); font-weight: 600;
}

@font-face {
 font-family: "openSansBold"; src: url("/public/registration/resources/fonts/k3k702ZOKiLJc3WVjuplzHhCUOGz7vYGh680lGh-uXM.eot"); src: url("/public/registration/resources/fonts/k3k702ZOKiLJc3WVjuplzHhCUOGz7vYGh680lGh-uXM.eot?#iefix") format("embedded-opentype"), url("/public/registration/resources/fonts/k3k702ZOKiLJc3WVjuplzHhCUOGz7vYGh680lGh-uXM.woff") format("woff"), url("/public/registration/resources/fonts/k3k702ZOKiLJc3WVjuplzHhCUOGz7vYGh680lGh-uXM.ttf") format("truetype"), url("/public/registration/resources/fonts/k3k702ZOKiLJc3WVjuplzHhCUOGz7vYGh680lGh-uXM.svg#openSansBold") format("svg"); font-weight: 700;
}

@font-face {
 font-family: "openSansExtraBold"; src: url("/public/registration/resources/fonts/EInbV5DfGHOiMmvb1Xr-hnhCUOGz7vYGh680lGh-uXM.eot"); src: url("/public/registration/resources/fonts/EInbV5DfGHOiMmvb1Xr-hnhCUOGz7vYGh680lGh-uXM.eot?#iefix") format("embedded-opentype"), url("/public/registration/resources/fonts/EInbV5DfGHOiMmvb1Xr-hnhCUOGz7vYGh680lGh-uXM.woff") format("woff"), url("/public/registration/resources/fonts/EInbV5DfGHOiMmvb1Xr-hnhCUOGz7vYGh680lGh-uXM.ttf") format("truetype"), url("/public/registration/resources/fonts/EInbV5DfGHOiMmvb1Xr-hnhCUOGz7vYGh680lGh-uXM.svg#openSansExtraBold") format("svg"); font-weight: 800;
}

@font-face {
 font-family: "openSansLightItalic"; src: url("/public/registration/resources/fonts/PRmiXeptR36kaC0GEAetxh_xHqYgAV9Bl_ZQbYUxnQU.eot"); src: url("/public/registration/resources/fonts/PRmiXeptR36kaC0GEAetxh_xHqYgAV9Bl_ZQbYUxnQU.eot?#iefix") format("embedded-opentype"), url("/public/registration/resources/fonts/PRmiXeptR36kaC0GEAetxh_xHqYgAV9Bl_ZQbYUxnQU.woff") format("woff"), url("/public/registration/resources/fonts/PRmiXeptR36kaC0GEAetxh_xHqYgAV9Bl_ZQbYUxnQU.ttf") format("truetype"), url("/public/registration/resources/fonts/PRmiXeptR36kaC0GEAetxh_xHqYgAV9Bl_ZQbYUxnQU.svg#openSansLightItalic") format("svg"); font-weight: 300;
}

@font-face {
 font-family: "openSansItalic"; src: url("/public/registration/resources/fonts/xjAJXh38I15wypJXxuGMBobN6UDyHWBl620a-IRfuBk.eot"); src: url("/public/registration/resources/fonts/xjAJXh38I15wypJXxuGMBobN6UDyHWBl620a-IRfuBk.eot?#iefix") format("embedded-opentype"), url("/public/registration/resources/fonts/xjAJXh38I15wypJXxuGMBobN6UDyHWBl620a-IRfuBk.woff") format("woff"), url("/public/registration/resources/fonts/xjAJXh38I15wypJXxuGMBobN6UDyHWBl620a-IRfuBk.ttf") format("truetype"), url("/public/registration/resources/fonts/xjAJXh38I15wypJXxuGMBobN6UDyHWBl620a-IRfuBk.svg#openSansItalic") format("svg"); font-weight: 400;
}

@font-face {
 font-family: "openSansSemiBoldItalic"; src: url("/public/registration/resources/fonts/PRmiXeptR36kaC0GEAetxn5HxGBcBvicCpTp6spHfNo.eot"); src: url("/public/registration/resources/fonts/PRmiXeptR36kaC0GEAetxn5HxGBcBvicCpTp6spHfNo.eot?#iefix") format("embedded-opentype"), url("/public/registration/resources/fonts/PRmiXeptR36kaC0GEAetxn5HxGBcBvicCpTp6spHfNo.woff") format("woff"), url("/public/registration/resources/fonts/PRmiXeptR36kaC0GEAetxn5HxGBcBvicCpTp6spHfNo.ttf") format("truetype"), url("/public/registration/resources/fonts/PRmiXeptR36kaC0GEAetxn5HxGBcBvicCpTp6spHfNo.svg#openSansSemiBoldItalic") format("svg"); font-weight: 600;
}

@font-face {
 font-family: "openSansBoldItalic"; src: url("/public/registration/resources/fonts/PRmiXeptR36kaC0GEAetxjqR_3kx9_hJXbbyU8S6IN0.eot"); src: url("/public/registration/resources/fonts/PRmiXeptR36kaC0GEAetxjqR_3kx9_hJXbbyU8S6IN0.eot?#iefix") format("embedded-opentype"), url("/public/registration/resources/fonts/PRmiXeptR36kaC0GEAetxjqR_3kx9_hJXbbyU8S6IN0.woff") format("woff"), url("/public/registration/resources/fonts/PRmiXeptR36kaC0GEAetxjqR_3kx9_hJXbbyU8S6IN0.ttf") format("truetype"), url("/public/registration/resources/fonts/PRmiXeptR36kaC0GEAetxjqR_3kx9_hJXbbyU8S6IN0.svg#openSansBoldItalic") format("svg"); font-weight: 700;
}

@font-face {
 font-family: "openSansExtraBoldItalic"; src: url("/public/registration/resources/fonts/PRmiXeptR36kaC0GEAetxkCDe67GEgBv_HnyvHTfdew.eot"); src: url("/public/registration/resources/fonts/PRmiXeptR36kaC0GEAetxkCDe67GEgBv_HnyvHTfdew.eot?#iefix") format("embedded-opentype"), url("/public/registration/resources/fonts/PRmiXeptR36kaC0GEAetxkCDe67GEgBv_HnyvHTfdew.woff") format("woff"), url("/public/registration/resources/fonts/PRmiXeptR36kaC0GEAetxkCDe67GEgBv_HnyvHTfdew.ttf") format("truetype"), url("/public/registration/resources/fonts/PRmiXeptR36kaC0GEAetxkCDe67GEgBv_HnyvHTfdew.svg#openSansExtraBoldItalic") format("svg"); font-weight: 800;
}

/* Naturally Bold Items */

h1, h2, h3, h4, h6, b, strong, th {
 font-family: "openSansLight"
}

b {
 font-family: "openSansSemiBold"
}

/* Naturally Italic Items */

i, em {
 font-family: "openSansItalic"
}

input[type=password] {
	font-family: Arial !important;
}

body {
 color: #333; font-family: "openSans", sans-serif; font-size: 14px;
}

/* Headings / Sections */

h1 {
 font-size: 2.75em
}

h2 {
 font-size: 24px;
 font-family: "openSansSemiBold", sans-serif;
}

h3 {
 font-size: 18px
}

h4 {
 font-size: 16px
}

p {
 line-height: 16px
}

a, a:visited {
 color: #2377c5; text-decoration: none; font-family: "openSansSemiBold";
}

a:focus, a:active, button.btn:focus, button.btn:active {
outline:thin dotted #000;box-shadow: none;text-decoration:none
}
input[type=radio]:focus{outline:none\9;}
input[type=checkbox]:focus{outline:none\9;}
a:hover {
 color: #62A642; text-decoration: none;
}

form {
 margin: 0; padding: 0;
}

label {
 display: inline-block; font-family: "openSansSemiBold"; line-height: 16px;
}
.regRLC label.rdb{
	display: inline;
	width: auto;
	line-height: normal;
	font-family: "openSans"; 
}
